[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6

[HdAudModel]
AddReg = Initial
AddReg = LnApp.AddReg

[Initial]
HKR,Settings\OEM,Flags2,1,A0,21,B4,77 ; Disable Speaker NR
HKR,Settings\OEM,AppUpdates,1,E8,00,08,00
HKR,Settings\OEM,Forte_K7,0x00010001,0x00440100

[LnApp.AddReg]
HKLM, Software\Lenovo\Audio\Integrated,CplDirectory,, "%16422%\Conexant\SAII"
HKLM, Software\Lenovo\Audio\Integrated,CplExeFile,, "%16422%\Conexant\SAII\SACpl.exe"
HKLM, Software\Lenovo\Audio\Integrated,CplParam,, ""
HKLM, Software\Lenovo\Audio\Integrated,CplKeyFile,, "%16422%\Conexant\SAII\SmartAudio.exe"